.product_tr {
    cursor: pointer;
}
.search_input {
    width: 500px;
    margin-right: 10px;
}
.btn-add-product {
    margin: 25px;
}
.tags_form {
    display: none;
}
td{
    font-size: 15px;
}
p, select{
    font-size: 15px;
}
th{
    font-size: 15px;
}
.btn{
    font-size: 15px;
}
.form-control{
    font-size: 15px;
}
.descriptionHide{
    display: none;
}